<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>fis KO :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_8.html">*</a></td><td align="center">NC_017720</td><td align="right">27,762</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">33.3%
</td><td align="center">36.4
/&nbsp;12.1
</td><td align="center">27</td><td align="center"><font class="snp_type_nonsynonymous">Y16S</font>&nbsp;(T<font class="mutation_in_codon">A</font>T&rarr;T<font class="mutation_in_codon">C</font>T)&nbsp;</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_4.html">*</a></td><td align="center">NC_016810</td><td align="right">1,189,141</td><td align="right">0</td><td align="center">G</td><td align="center">.</td><td align="right">28.6%
</td><td align="center">130.0
/&nbsp;56.4
</td><td align="center">49</td><td align="center">intergenic&nbsp;(+77/&#8209;13)</td><td align="center"><i>SL1344_1083/SL1344_1084</i></td><td align="left">hypothetical protein/hypothetical protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_6.html">*</a></td><td align="center">NC_017720</td><td align="right">27,750</td><td align="right">0</td><td align="center">C</td><td align="center">.</td><td align="right">27.8%
</td><td align="center">44.7
/&nbsp;15.1
</td><td align="center">18</td><td align="center">coding&nbsp;(59/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_017720</td><td align="right">27,755</td><td align="right">0</td><td align="center">A</td><td align="center">.</td><td align="right">25.0%
</td><td align="center">54.5
/&nbsp;14.9
</td><td align="center">21</td><td align="center">coding&nbsp;(54/597&nbsp;nt)</td><td align="center"><i>traP</i></td><td align="left">conjugative transfer protein</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 21 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_25.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_25.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">79 (0.380)</td><td rowspan="2" align="center">74 (0.400)</td>
<td rowspan="2" align="center">49/336</td>
<td rowspan="2" align="center">3.9</td>
<td rowspan="2" align="center">50.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_25.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">73 (0.390)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_22.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_22.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70138</td><td align="center" class="junction_gene">77 (0.370)</td><td rowspan="2" align="center">72 (0.390)</td>
<td rowspan="2" align="center">44/336</td>
<td rowspan="2" align="center">4.7</td>
<td rowspan="2" align="center">48.5%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(20/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_22.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70623</td>
<td align="center" class="junction_gene">84 (0.450)</td><td align="center" class="junction_gene">noncoding&nbsp;(505/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_24.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_24.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">68 (0.360)</td><td rowspan="2" align="center">60 (0.320)</td>
<td rowspan="2" align="center">39/336</td>
<td rowspan="2" align="center">5.5</td>
<td rowspan="2" align="center">47.0%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_24.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_19.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_19.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">59 (0.290)<br>+TGGCCTA</td>
<td rowspan="2" align="center">43/362</td>
<td rowspan="2" align="center">5.5</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_19.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_23.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_23.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70643</td><td align="center" class="junction_gene">84 (0.400)</td><td rowspan="2" align="center">32 (0.170)</td>
<td rowspan="2" align="center">27/346</td>
<td rowspan="2" align="center">8.5</td>
<td rowspan="2" align="center">25.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(525/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_23.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">107 (0.560)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_20.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_20.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">35 (0.180)</td>
<td rowspan="2" align="center">27/344</td>
<td rowspan="2" align="center">8.5</td>
<td rowspan="2" align="center">24.6%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_20.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">108 (0.560)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_14.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_14.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2726251&nbsp;=</td><td align="center" class="junction_gene">115 (1.500)</td><td rowspan="2" align="center">4 (0.060)</td>
<td rowspan="2" align="center">4/348</td>
<td rowspan="2" align="center">8.7</td>
<td rowspan="2" align="center">4.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(385711/435205&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>other:phage:Gifsy&#8209;2</i></td>
<td class="junction_gene">repeat region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_14.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2777437</td>
<td align="center" class="junction_gene">61 (0.860)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;208/+290)</td>
<td align="center" class="junction_gene"><i>SL1344_2600/rseC</i></td>
<td class="junction_gene">bacteriophage integrase/sigma&#8209;E factor regulatory protein RseC</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_15.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_15.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3815176&nbsp;=</td><td align="center" class="junction_gene">77 (1.010)</td><td rowspan="2" align="center">4 (0.060)</td>
<td rowspan="2" align="center">4/352</td>
<td rowspan="2" align="center">8.8</td>
<td rowspan="2" align="center">5.3%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;218/+43)</td>
<td align="center" class="junction_gene"><i>SL1344_3580/yhjL</i></td>
<td class="junction_gene">hypothetical protein/putative polysaccharide biosynthesis protein subunit C</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_15.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3815211&nbsp;=</td>
<td align="center" class="junction_gene">70 (0.980)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;253/+8)</td>
<td align="center" class="junction_gene"><i>SL1344_3580/yhjL</i></td>
<td class="junction_gene">hypothetical protein/putative polysaccharide biosynthesis protein subunit C</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_21.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_21.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70133</td><td align="center" class="junction_gene">93 (0.440)</td><td rowspan="2" align="center">31 (0.160)</td>
<td rowspan="2" align="center">25/344</td>
<td rowspan="2" align="center">9.0</td>
<td rowspan="2" align="center">29.4%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(15/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_21.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70667&nbsp;=</td>
<td align="center" class="junction_gene">64 (0.330)</td><td align="center" class="junction_gene">noncoding&nbsp;(549/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_11.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_11.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;818552</td><td align="center" class="junction_gene">76 (0.990)</td><td rowspan="2" align="center">8 (0.110)<br>+GT</td>
<td rowspan="2" align="center">4/372</td>
<td rowspan="2" align="center">9.1</td>
<td rowspan="2" align="center">9.1%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+5/&#8209;48)</td>
<td align="center" class="junction_gene"><i>SL1344_tRNA0016/SL1344_tRNA0017</i></td>
<td class="junction_gene">tRNA&#8209;Lys/tRNA&#8209;Lys</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_11.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;819071</td>
<td align="center" class="junction_gene">86 (1.120)</td><td align="center" class="junction_gene">intergenic&nbsp;(+189/&#8209;418)</td>
<td align="center" class="junction_gene"><i>SL1344_tRNA0018/nadA</i></td>
<td class="junction_gene">tRNA&#8209;Lys/quinolinate synthetase A protein</td>
</tr>
</table>
</body></html>